Subject: FW: [ pginstaller-Bugs-1000056 ] DLL not found

From: "Dave Page" <[email-masked]>
Date: Fri, 13 Aug 2004 23:40:02 +0100

Hi guys,

I've been getting a few reports of this error with the installer
recently, and in a number of cases it's turned out to be a corrupted
download.

Any chance this could be down to the Gforge download code (is the file
streamed through php?) or the pgfoundry vm?

Regards, Dave.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: 13 August 2004 22:00
> To: [email-masked]
> Subject: [ pginstaller-Bugs-1000056 ] DLL not found
> 
> Bugs item #1000056, was opened at 2004-08-10 14:09 You can 
> respond by visiting: 
> http://pgfoundry.org/tracker/?func=detail&atid=126&aid=1000056
> &group_id=1000007
> 
> Category: None
> Group: None
> Status: Open
> Priority: 5
> Submitted By: Nobody (None)
> Assigned to: Nobody (None)
> Summary: DLL not found
> 
> Initial Comment:
> I'm having a problem with the file called 
> postgresql-8.0-beta1-20040809.msi  I get the following error 
> when i try to run the file:
> 
> There is a problem with this Windows Installer package.  A 
> DLL required for this install to complete could not be run.  
> Contact your support personnel or package vendor.
> 
> 
> 
> I am running Windows XP Home, and I have run a number of MSI 
> files in the past without any problems.
> 
> ----------------------------------------------------------------------
> 
> Comment By: Nobody (None)
> Date: 2004-08-13 21:00
> 
> Message:
> Logged In: NO 
> 
> hi, i'm the poster of the message below. The problem was just 
> a corrupt download. I downloaded again, and the problem gone.
> 
> ----------------------------------------------------------------------
> 
> Comment By: Nobody (None)
> Date: 2004-08-13 15:28
> 
> Message:
> Logged In: NO 
> 
> Yes, i get this error too. I have WinXP Proffessional and 
> even visual studio 7, 2003, 2005 express versions are 
> installed on my system.
> 
> 
> 
> ----------------------------------------------------------------------
> 
> Comment By: Nobody (None)
> Date: 2004-08-11 14:56
> 
> Message:
> Logged In: NO 
> 
> I got this error too!
> 
> ----------------------------------------------------------------------
> 
> Comment By: Dave Page (dpage)
> Date: 2004-08-10 15:01
> 
> Message:
> Logged In: YES
> user_id=1156
> 
> This was reported by another user today and turned out to be 
> a corrupt download 
> (http://pgfoundry.org/tracker/index.php?func=detail&aid=100005
> 3&group_id=1000007&atid=126). Can you check if this is the 
> problem you are having please?
> 
> ----------------------------------------------------------------------
> 
> Comment By: Martin Knipper (lonx)
> Date: 2004-08-10 14:14
> 
> Message:
> Logged In: YES
> user_id=100115
> 
> Check this:
> 
> 
> 
> http://pgfoundry.org/tracker/index.php?func=detail&aid=1000053
> &group_id=1000007&atid=126
> 
> ----------------------------------------------------------------------
> 
> You can respond by visiting: 
> http://pgfoundry.org/tracker/?func=detail&atid=126&aid=1000056
> &group_id=1000007
>

---

From: Justin Clift <[email-masked]>
Date: Sun, 15 Aug 2004 02:58:03 +1000

> recently, and in a number of cases it's turned out to be a corrupted

Hmmm.... I wonder if it may be caused by the pgFoundry website getting 
"to a point to busy-ness" then dropping some connections, with the 
user's browser not letting them know the download finished before it was 
complete?

Not sure if that could be a cause of the problem, but wouldn't be hugely 
surprised.

Regards and best wishes,

Justin Clift

---

From: "Marc G. Fournier" <[email-masked]>
Date: Sat, 14 Aug 2004 15:01:08 -0300 (ADT)

On Sun, 15 Aug 2004, Justin Clift wrote:

> Hmmm.... I wonder if it may be caused by the pgFoundry website getting "to a 
> point to busy-ness" then dropping some connections, with the user's browser 
> not letting them know the download finished before it was complete?

Excuse my ignorance here, but does apache/httpd do this?  I know it 
refuses new connections, just never realized it would drop an existing one 
...

But, that comes back to the questin I asked earlier, if anyone knows an 
answer to it ... does pgfoundry not have the ability ot support ftp:// 
protocol?

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664

---

From: "Marc G. Fournier" <[email-masked]>
Date: Sat, 14 Aug 2004 16:57:32 -0300 (ADT)

'k, to help a bit here (or so I hope) ...

ftp.pgfoundry.org now works ...

Also, I've mirrored both gborg/pgfoundry "download directories" into 
ftp://ftp.postgresql.org/pub/projects, so that they are picked up by the 
mirrors, and hopefully make it easier for ppl to download (and faster) ...

On Sat, 14 Aug 2004, Marc G. Fournier wrote:

>> Hmmm.... I wonder if it may be caused by the pgFoundry website getting "to 
>> a point to busy-ness" then dropping some connections, with the user's 
>> browser not letting them know the download finished before it was complete?
>
> Excuse my ignorance here, but does apache/httpd do this?  I know it refuses 
> new connections, just never realized it would drop an existing one ...
>
> ---------------------------(end of broadcast)---------------------------
> TIP 2: you can get off all lists at once with the unregister command
>   (send "unregister YourEmailAddressHere" to [email-masked])
>

----